geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aaron Mulder (JIRA)" <...@geronimo.apache.org>
Subject [jira] Created: (GERONIMO-1923) Many Geronimo 1.1 configs depend on non-G1.1 ActiveMQ configs
Date Thu, 27 Apr 2006 00:37:02 GMT
Many Geronimo 1.1 configs depend on non-G1.1 ActiveMQ configs
-------------------------------------------------------------

         Key: GERONIMO-1923
         URL: http://issues.apache.org/jira/browse/GERONIMO-1923
     Project: Geronimo
        Type: Bug
    Security: public (Regular issues) 
  Components: buildsystem, ActiveMQ  
    Versions: 1.1    
    Reporter: Aaron Mulder
 Assigned to: Aaron Mulder 
    Priority: Blocker
     Fix For: 1.1


Many, in fact most Geronimo configs depend on activemq-gbean-management-3.2.4-SNAPSHOT.  This
is incorrect.  They should depend on activemq-gbean-management-g1_1-3.2.4-SNAPSHOT.  The same
is true, though to a lesser extent, of activemq-gbean-g1_1.  Better yet would be to eliminate
all these dependencies except for the ones in rmi-naming or j2ee-server, but I don't have
the will for that right now.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message